SUBDIRS = MIXTELS RECORDS
ARCHIVE = MIXDRECS/Makefile MIXDRECS/README MIXDRECS/MIXTELS MIXDRECS/RECORDS

.PHONY: $(SUBDIRS)

all: $(SUBDIRS)

$(SUBDIRS):
	make -C $@

MIXTELS: RECORDS

clean:
	rm -f *.tgz *~
	for dir in $(SUBDIRS); do \
          make clean -C $$dir; \
        done

tgz: clean	
	cd .. ; tar zcf	MIXDRECS/mixdrecs.tgz $(ARCHIVE)
